<?php
$image['placeholder'] = get_the_post_thumbnail_url(get_the_ID(), 'placeholder');
$image['default'] = get_the_post_thumbnail_url(get_the_ID(), 'medium');
$image['retina'] = get_the_post_thumbnail_url(get_the_ID(), 'large');
$link = get_field('website');
?>

<article <?php post_class('partner-teaser'); ?>>
  <figure>
    <?php if($link):?><a href="<?php echo $link['url']; ?>" target="<?php echo $link['target']; ?>" title="<?php echo $link['title']; ?>"><?php endif;?>
      <img class="lazy-blanka" src="<?= $image['placeholder'] ?>" data-src="<?= $image['default'] ?>" data-src-retina="<?= $image['retina'] ?>"
      alt="<?php the_title(); ?>" title="<?php the_title(); ?>" longdesc="<?php the_title(); ?>"/>
    <?php if($link):?></a><?php endif;?>
  </figure>
</article><!--post-class-->

<?php if( function_exists('the_blogpost_json_ld') ):
  the_blogpost_json_ld($post->ID);
endif; ?>
